{
    "info": {
        "photoCount": "照片数量",
        "videoCount": "视频数量",
        "memoryData": "内存数据"
    },
    "pro": {
        "title": "开通MemoWark",
        "subtitle": "家人的爱如照片中的记忆一般，重新流动起来"
    },
    "setting": {
        "syncThirdPartyData": "同步微信数据",
        "myGallery": "我的图库",
        "myVideo": "我的创作",
        "AIVideo": "AI视频",
        "setting": "通用设置",
        "recommendMemoWake": "推荐MemoWake",
        "fiveStarReview": "五星好评",
        "contactUs": "联系客服",
        "qualification": "资质证照",
        "otherAgreement": "其他协议",
        "version": "版本号"
    },
    "personalInfo": {
        "title": "个人信息",
        "avatar": "头像",
        "nickname": "昵称",
        "userId": "用户id",
        "email": "邮箱",
        "phone": "手机号",
        "chat": "微信",
        "changeNickname": "修改昵称",
        "nicknameSave": "保存",
        "phoneBind": "绑定手机号"
    },
    "lcenses": {
        "title": "协议",
        "ICP": "ICP备案：",
        "licencePhoto": "营业执照",
        "otherLcenses": "其他协议",
        "userAgreement": "用户协议",
        "privacyPolicy": "隐私政策",
        "aiPolicy": "《AI功能使用规范》",
        "applyPermission": "申请使用权限",
        "qualification": "资质证照"
    },
    "permission": {
        "permissionManagement": "权限管理设置",
        "pushNotification": "推送权限",
        "galleryAccess": "相册权限",
        "locationPermission": "位置权限",
        "personalizedRecommendation": "个性化推荐设置"
    },
    "generalSetting": {
        "title": "通用设置",
        "permissionManagement": "权限管理设置",
        "pushNotification": "推送权限",
        "galleryAccess": "相册权限",
        "personalizedRecommendation": "个性化推荐设置",
        "deleteAccount": "注销账号",
        "logout": "退出登录",
        "upgrade": "升级",
        "subscription": "订阅",
        "subscriptionTitle": "MemoWake Premium",
        "subscriptionText": "Unlock more of what you love",
        "otherInformation": "其他信息",
        "contactUs": "联系客服",
        "version": "版本号",
        "cleanCache": "清理缓存",
        "allTitle": "设置",
        "album": "图库",
        "shareProfile": "分享个人资料",
        "classify": "分类",
        "confirm": "确定",
        "location": "地区选择",
        "rank": "Top Memory Makers",
        "userId": "User ID",
        "usedStorage": "已使用存储",
        "remainingPoints": "剩余积分",
        "totalVideo": "视频总量",
        "totalPhoto": "照片总量",
        "live": "动图",
        "videoLength": "视频时长",
        "storiesCreated": "创作视频",
        "conversationsWithMemo": "Memo对话"
    }
}